{
	"appName": {
		"message": "JWConf Signal",
		"description": "The title of the application, displayed in the web store."
	},
	"appDesc": {
		"message": "This app does something awesome.", 
		"description":"The description of the application, displayed in the web store."
	}
}